<table class="table table-sm table-active"> 
    <thead class="text-left">
        <tr>
          <th>Photo</th>
          <th>Player Name</th>
          <th>Jursy No.</th>
          <th>Country Code</th>
      </tr>
    </thead>
    <tbody class="text-left">
      <tr *ngFor='let playerlists of playerLists'>
        <td><img src="{{playerlists.image_uri}}" alt=" {{playerlists.first_name}}  {{playerlists.last_name}}" height="30"/></td>  
        <td  scope="row">
          <a href="javascript:void(0)" (click)="getPlayerDetail(playerlists.id)">
            {{playerlists.first_name}}  {{playerlists.last_name}}
          </a>
        </td>
        <td>{{playerlists.jersey_number}}</td>
        <td>{{playerlists.country_id}}</td>
      </tr>
    </tbody>
</table>  

